torbutton.circuit_display.internet = Internet
torbutton.circuit_display.ip_unknown = IP tidak diketahui
torbutton.circuit_display.onion_site = Situs onion
torbutton.circuit_display.this_browser = Browser ini
torbutton.circuit_display.relay = Relay
torbutton.circuit_display.tor_bridge = Bridge
torbutton.circuit_display.unknown_country = Negara tidak diketahui
torbutton.circuit_display.guard = Guard
torbutton.circuit_display.guard_note = Titik [Guard] Anda tidak dapat berubah
torbutton.circuit_display.learn_more = Pelajari lebih lanjut
torbutton.circuit_display.click_to_copy = Klik untuk Menyalin
torbutton.circuit_display.copied = Disalin!
torbutton.content_sizer.margin_tooltip = Tor Browser menambahkan margin ini untuk membuat lebar dan tinggi window Anda agar tidak terlalu mencolok, dan dengan demikian mengurangi kemampuan orang untuk melacak Anda secara online.
extensions.torbutton@torproject.org.description = Torbutton menyediakan tombol untuk mengonfigurasi pengaturan Tor dan menghapus data penjelajahan pribadi dengan cepat dan mudah.
torbutton.popup.external.title = Unduh sebuah tipe file eksternal?
torbutton.popup.external.app = Browser Tor tidak dapat menampilkan file ini. Anda butuh aplikasi lain untuk membukanya\n
torbutton.popup.external.note = Beberapa tipe file dapat menyebabkan aplikasi terkoneksi ke internet tanpa menggunakan Tor\n\n
torbutton.popup.external.suggest = Agar aman, sebaiknya anda hanya membuka file selagi offline, atau gunakan Live CD Tor seperti Tails.\n
torbutton.popup.launch = Unduh file
torbutton.popup.cancel = Batal
torbutton.popup.dontask = File-file akan diunduh secara otomatis mulai dari sekarang
torbutton.popup.no_newnym = Torbution tidak dapat memberikan Anda identitas baru secara aman. Torbutton tidak memiliki akses terhadap Tor Control Port.  Apakah Anda sedang menjalankan paket browser Tor?
torbutton.security_settings.menu.title = Pengaturan Keamanan
torbutton.title.prompt_torbrowser = Informasi penting Torbutton
torbutton.popup.prompt_torbrowser = Torbutton bekerja secara berbeda sekarang: Anda tidak dapat mematikannya lagi.\n\nKami membuat perubahan ini karena tidak aman menggunakan Torbutton di browser yang juga digunakan untuk penjelajahan non-Tor. Ada terlalu banyak bug di sana yang tidak dapat kami perbaiki dengan cara lain.\n\nJika Anda ingin tetap menggunakan Firefox secara normal, Anda harus menghapus Torbutton dan mengunduh Tor Browser Bundle. Properti privasi Tor Browser juga lebih unggul dari Firefox biasa, bahkan ketika Firefox digunakan dengan Torbutton.\n\nUntuk menghapus Torbutton, buka Tools->Addons->Extensions dan kemudian klik tombol Remove di sebelah Torbutton.
torbutton.popup.short_torbrowser = Informasi Penting Torbutton!\n\nTorbutton sekarang selalu diaktifkan.\n\nKlik pada Torbutton untuk informasi lebih lanjut.

torbutton.popup.confirm_plugins = Plugin seperti Flash dapat membahayakan privasi dan anonimitas Anda.\n\nMereka juga dapat melewati Tor untuk mengungkapkan lokasi dan alamat IP Anda saat ini.\n\nApakah Anda yakin ingin mengaktifkan plugin?
torbutton.popup.never_ask_again = Jangan pernah ditanyakan kembali
torbutton.popup.confirm_newnym = Browser Tor akan menutup semua jendela dan tab. Semua sesi website akan terhapus.\n\nJalankan ulang Tor Browser untuk\n\n

torbutton.maximize_warning = Maksimalkan Browser Tor dapat mengizinkan website untuk menentukan ukuran monitor anda, yang dapat digunakan untuk melacak anda. kami menyarankan bahwa anda meninggalkan windows browser Tor dalam ukuran asli default nya

# Canvas permission prompt. Strings are kept here for ease of translation.
canvas.siteprompt=Situs ini (%S) butuh untuk mengekstrak data gambar HTML5 , yang mungkin akan mengetahui identitas komputer anda.\n\nApakah Tor Browser perlu mengizinkan website ini untuk mengekstrak data gambar HTML5?
canvas.notNow=Tidak Sekarang
canvas.notNowAccessKey=N
canvas.allow=Izinkan kedepannya
canvas.allowAccessKey=A
canvas.never=Jangan pernah untuk situs ini (disarankan)
canvas.neverAccessKey=e

# Profile/startup error messages. Strings are kept here for ease of translation.
# LOCALIZATION NOTE: %S is the application name.
profileProblemTitle=%S Profile bermasalah
profileReadOnly=Anda tidak dapat menjalankan %S dari Sistem File Read only. Silakan copy %S ke lokasi lain sebelum mencoba menggunakannya
profileReadOnlyMac=Anda tidak bisa menjalankan %S dari File sistem read-only. Silakan copy %S ke desktop anda atau folder aplikasi sebelum mencoba menggunakannya.
profileAccessDenied=%S tidak memiliki izin untuk mengakses profile .Silakan atur perizinan sistem file anda dan coba lagi .
profileMigrationFailed=Migrasi dari profil %S gagal.\nSetting baru akan digunakan.

# "Downloading update" string for the hamburger menu (see #28885).
# This string is kept here for ease of translation.
# LOCALIZATION NOTE: %S is the application name.
updateDownloadingPanelUILabel=Mengunduh %S pembaruan

# .Onion Page Info prompt.  Strings are kept here for ease of translation.
pageInfo_OnionEncryptionWithBitsAndProtocol=Koneksi terenkripsi (Layanan Onion, %1$S, %2$S bit kunci, %3$S)
pageInfo_OnionEncryption=Koneksi terenkripsi (Layanan Onion)
pageInfo_OnionName=Nama Onion:

# Onion services strings.  Strings are kept here for ease of translation.
onionServices.learnMore=Pelajari Selengkapnya
onionServices.errorPage.browser=Browser
onionServices.errorPage.network=Jaringan
onionServices.errorPage.onionSite=Onionsite
# LOCALIZATION NOTE: In the longDescription strings, %S will be replaced with
#                    an error code, e.g., 0xF3.
# Tor SOCKS error 0xF0:
onionServices.descNotFound.pageTitle=Masalah Memuat Onionsite
onionServices.descNotFound.header=Onionsite Tidak ditemukan
onionServices.descNotFound=Penyebab yang paling mungkin adalah bahwa situs onion sedang offline. Hubungi administrator situs onion.
onionServices.descNotFound.longDescription=Detail: %S — Deskriptor layanan onion yang diminta tidak dapat ditemukan pada hashring dan oleh karena itu layanan tidak dapat dijangkau oleh klien.
# Tor SOCKS error 0xF1:
onionServices.descInvalid.pageTitle=Masalah Memuat Onionsite
onionServices.descInvalid.header=Onionsite Tidak bisa dijangkau
onionServices.descInvalid=Onionsite tidak dapat dijangkau karena ada kesalahan internal.
onionServices.descInvalid.longDescription=Detail: %S — Deskriptor layanan onion yang diminta tidak dapat diuraikan atau validasi tanda tangan gagal.
# Tor SOCKS error 0xF2:
onionServices.introFailed.pageTitle=Masalah Memuat Onionsite
onionServices.introFailed.header=Onionsite Terputus
onionServices.introFailed=Penyebab yang paling mungkin adalah bahwa situs onion sedang offline. Hubungi administrator situs onion.
onionServices.introFailed.longDescription=Detail: %S — perkenalan gagal, yang berarti bahwa deskriptor ditemukan tetapi layanan tidak lagi terhubung ke titik perkenalan. Kemungkinan layanan telah mengubah deskriptornya atau sedang tidak berjalan.
# Tor SOCKS error 0xF3:
onionServices.rendezvousFailed.pageTitle=Masalah Memuat Onionsite
onionServices.rendezvousFailed.header=Tidak bisa Terhubung ke Onionsite
onionServices.rendezvousFailed=Onionsite sedang sibuk atau jaringan Tor sedang kelebihan beban. Silahkan coba lagi.
onionServices.rendezvousFailed.longDescription=Detail: %S — Klien gagal terhubung dengan layanan, yang berarti klien tidak dapat menyelesaikan koneksi.
# Tor SOCKS error 0xF4:
onionServices.clientAuthMissing.pageTitle=Dibutuhkan otorisasi
onionServices.clientAuthMissing.header=Onionsite Membutuhkan Otorisasi
onionServices.clientAuthMissing=Akses ke situs onion memerlukan key tetapi tidak ditemukan.
onionServices.clientAuthMissing.longDescription=Detail: %S — Klien mengunduh deskriptor layanan onion yang diminta tetapi tidak dapat mendekripsi kontennya karena informasi otorisasi klien hilang.
# Tor SOCKS error 0xF5:
onionServices.clientAuthIncorrect.pageTitle=Otorisasi Gagal
onionServices.clientAuthIncorrect.header=Otorisasi Onionsite Gagal
onionServices.clientAuthIncorrect=Key yang diberikan salah atau telah dihapus. Hubungi administrator situs onion.
onionServices.clientAuthIncorrect.longDescription=Detail: %S — Klien dapat mengunduh deskriptor layanan onion yang diminta tetapi tidak dapat mendekripsi kontennya menggunakan informasi otorisasi klien yang disediakan. Ini mungkin berarti bahwa akses telah dicabut.
# Tor SOCKS error 0xF6:
onionServices.badAddress.pageTitle=Masalah Memuat Onionsite
onionServices.badAddress.header=Alamat Onionsite Salah
onionServices.badAddress=Alamat situs onion yang diberikan tidak valid. Harap periksa apakah Anda sudah memasukkannya dengan benar.
onionServices.badAddress.longDescription=Detail: %S — Alamat .onion yang diberikan tidak valid. Kesalahan ini dikembalikan karena salah satu alasan berikut: alamat checksum tidak cocok, key publik ed25519 tidak valid, atau encoding tidak valid.
# Tor SOCKS error 0xF7:
onionServices.introTimedOut.pageTitle=Masalah Memuat Onionsite
onionServices.introTimedOut.header=Waktu Pembuatan Sirkuit Onionsite Habis
onionServices.introTimedOut=Gagal terhubung ke situs onion, mungkin karena koneksi jaringan yang buruk.
onionServices.introTimedOut.longDescription=Detail: %S — Sambungan ke layanan onion yang dituju waktunya sudah habis disaat mencoba membangun sirkuit pertemuan.
#
# LOCALIZATION NOTE: %S will be replaced with the .onion address.
onionServices.authPrompt.description2=%S meminta anda mengautentikasi.
onionServices.authPrompt.keyPlaceholder=Masukkan private key anda untuk layanan onion ini
onionServices.authPrompt.done=Selesai
onionServices.authPrompt.doneAccessKey=d
onionServices.authPrompt.invalidKey=Harap masukkan key yang valid (52 karakter base32 atau 44 karakter base64)
onionServices.authPrompt.failedToSetKey=Tidak dapat mengonfigurasi Tor dengan key Anda
onionServices.authPreferences.header=Otentikasi Layanan Onion
onionServices.authPreferences.overview=Beberapa layanan onion mengharuskan anda mengidentifikasi diri anda dengan key (semacam kata sandi) sebelum anda dapat mengaksesnya.
onionServices.authPreferences.savedKeys=Key Tersimpan…
onionServices.authPreferences.dialogTitle=Key Layanan Onion
onionServices.authPreferences.dialogIntro=Kunci untuk situs onion berikut disimpan di komputer Anda
onionServices.authPreferences.onionSite=Onionsite
onionServices.authPreferences.onionKey=Key
onionServices.authPreferences.remove=Hapus
onionServices.authPreferences.removeAll=Hapus semua
onionServices.authPreferences.failedToGetKeys=Tidak dapat mengambil key dari tor
onionServices.authPreferences.failedToRemoveKey=Tidak bisa menghapus key
onionServices.v2Deprecated.pageTitle=Peringatan Penghentian Situs Onion V2
onionServices.v2Deprecated.header=Situs Onion Versi 2 akan segera dihentikan
onionServices.v2Deprecated=Situs onion ini tidak akan dapat dijangkau dalam waktu dekat. Silakan hubungi administrator situs dan minta mereka untuk memperbaharuinya.
onionServices.v2Deprecated.longDescription=Tor mengakhiri dukungannya untuk layanan onion versi 2 mulai Juli 2021, dan situs onion ini tidak lagi dapat dijangkau di alamat ini. Jika Anda adalah administrator situs, segera tingkatkan ke layanan onion versi 3.
onionServices.v2Deprecated.tryAgain=Mengerti
onionServices.v2Deprecated.tooltip=Situs onion ini sudah tidak dapat dijangkau kembali dikemudian hari

# Onion-Location strings.
onionLocation.alwaysPrioritize=Selalu Utamakan Onion
onionLocation.alwaysPrioritizeAccessKey=a
onionLocation.notNow=Tidak untuk Sekarang
onionLocation.notNowAccessKey=n
onionLocation.description=Ada versi yang lebih pribadi dan aman dari situs ini yang tersedia melalui jaringan Tor melalui layanan onion. Layanan onion membantu penerbit situs web dan pengunjung mereka melewati pengawasan dan penyensoran.
onionLocation.tryThis=Coba Layanan Onion
onionLocation.onionAvailable=.onion tersedia
onionLocation.learnMore=Pelajari Selengkapnya...
onionLocation.always=Selalu
onionLocation.askEverytime=Tanyakan setiap saat
onionLocation.prioritizeOnionsDescription=Prioritaskan situs .onion jika tersedia.
onionLocation.onionServicesTitle=Layanan Onion

# LOCALIZATION NOTE: %S will be replaced with the cryptocurrency address.
cryptoSafetyPrompt.cryptoWarning=Alamat mata uang kripto (%S) telah disalin dari situs web yang tidak aman. Itu bisa saja dimodifikasi.
cryptoSafetyPrompt.whatCanHeading=Apa yang dapat Anda lakukan?
cryptoSafetyPrompt.whatCanBody=Anda dapat mencoba menghubungkan kembali dengan sirkuit baru untuk membuat koneksi yang aman, atau menerima risiko dan abaikan peringatan ini.
cryptoSafetyPrompt.learnMore=Pelajari Selengkapnya
cryptoSafetyPrompt.primaryAction=Muat Ulang Tab dengan Sirkuit Baru
cryptoSafetyPrompt.primaryActionAccessKey=R
cryptoSafetyPrompt.secondaryAction=Abaikan Peringatan
cryptoSafetyPrompt.secondaryActionAccessKey=B 

# about:rulesets strings.
rulesets.warningTitle=Lanjutkan dengan Waspada
rulesets.warningDescription=Menambahkan atau memodifikasi rulesets dapat menyebabkan penyerang untuk mengambil alih kontrol browser Anda. Lanjutkan bila Anda tahu apa yang Anda lakukan.
rulesets.warningEnable=Peringatkan saya ketika saya mencoba mengakses pengaturan ini
rulesets.warningButton=Terima Resiko dan Lanjut
# Ruleset list
rulesets.rulesets=Rulesets
rulesets.noRulesets=Tidak ditemukan rulesets
rulesets.noRulesetsDescr=Ketika Anda menyimpan ruleset di Tor Browser, itu akan tampil di sini.
# LOCALIZATION NOTE: %S will be replaced by the update date (automatically formatted by Firefox's l10n component)
rulesets.lastUpdated=Terakhir diperbarui %S
rulesets.neverUpdated=Belum pernah diperbarui, atau terakhir pembaruan gagal
rulesets.enabled=Difungsikan
rulesets.disabled=Dinonaktifkan
# Ruleset details/edit ruleset
rulesets.edit=Sunting
rulesets.name=Nama
rulesets.jwk=JWK
rulesets.pathPrefix=Jalur Prefiks
rulesets.scope=Cakupan
rulesets.enable=Aktifkan ruleset ini
rulesets.checkUpdates=Periksa Pembaruan
rulesets.jwkPlaceholder=Kunci digunakan untuk memasukkan ruleset ini ke JWK (JSON Web Key) format
rulesets.jwkInvalid=JWK tidak dapat dipisahkan, atau ini memiliki kunci yang tidak valid
rulesets.pathPrefixPlaceholder=Prefiks URL yang mengandung berkas yang dibutuhkan oleh ruleset
rulesets.pathPrefixInvalid=Jalur prefix memiliki HTTP(S) URL yang tidak valid
rulesets.scopePlaceholder=Ekspresi reguler untuk jangkauan aturan
rulesets.scopeInvalid=Jangkauan tidak dapat diuraikan sebagai ekspresi reguler
rulesets.save=Simpan
rulesets.cancel=Cancel
